import { jsx } from 'react/jsx-runtime';
import { styled } from '@mui/material/styles';
import MuiBox from '@mui/material/Box';

var StyledContainer = styled(MuiBox)(function (_a) {
    var theme = _a.theme;
    return ({
        maxWidth: 1220,
        margin: "0 auto",
        paddingLeft: theme.spacing(3),
        paddingRight: theme.spacing(3),
        boxSizing: "content-box"
    });
});
var Container = function (_a) {
    var children = _a.children;
    return jsx(StyledContainer, { children: children }, void 0);
};

export { Container as default };
